﻿@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#Open Sans') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'hello_goodbyeregular';
    src: url('../fonts/hellogoodbye-webfont.eot');
    src: url('../fonts/hellogoodbye-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hellogoodbye-webfont.woff2') format('woff2'),
         url('../fonts/hellogoodbye-webfont.woff') format('woff'),
         url('../fonts/hellogoodbye-webfont.ttf') format('truetype'),
         url('../fonts/hellogoodbye-webfont.svg#hello_goodbyeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #2d2d2d;
	line-height: 1.4;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 13px;
	overflow: hidden;
}

/* Wrapper */

#wrapper {
	max-width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}

/* Header */

#header {
	height: 153px;
}

#header .logo {
	display: block;
	float: left;
	margin: 33px 0 0 -13px;
	width: 282px; 
}

#header .contact {
	float: right;
	margin: 30px 0 0;
	font-size: 14px;
	font-style: italic;
	text-align: right;
}

/* Top Navi */

#topNavi {
	margin-bottom: 0.8333333333333333%;
}

#topNavi ul {
	margin: 0;
	padding: 0;
	background: #8dc63f;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#topNavi ul li {
	display: inline-block;
	margin: 0 -2px 0 0;
	padding: 0;
	list-style: none;
	color: #fff;
	font-size: 15px;
}

#topNavi ul li a {
	display: inline-block;
	padding: 19px;
}

#topNavi ul li:hover a,
#topNavi ul li.current-menu-item a {
	background: #25aae1;
}

#topNavi ul li:first-child a {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

/* Feature */

#feature .image {
	display: block;
	position: relative;
}

#feature .image img {
	display: block;
	width: 100%;
}

#feature .image span {
	position: absolute;
	left: 0;
	top: 2.748091603053435%;
	background: #a9775a;
	color: #fff;
	font-family: 'hello_goodbyeregular', Arial, sans-serif;
	font-size: 24px;
	line-height: 1;
	padding: 2.595419847328244% 3.511450381679389% 1.6%;
}

#feature .image:hover span {
	background: #25aae1;
}

#feature .big {
	float: left;
	width:  66.45833333333333%; /* 638px */
}

#feature .small {
	float: right;
	width: 32.60416666666667%; /* 313px */
	margin-bottom: 0.9375%;
}

#feature .small span {
	top: 5.460750853242321%;
	padding: 3.754266211604096% 5.460750853242321% 2.389078498293515%;
}

/* Content */

#content {
	padding-top: 3.645833333333333%;
	padding-bottom: 3.645833333333333%;
}

/* Intro */

#intro {
	background: #25aae1;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 15px 4.166666666666667% 19px;
	margin-bottom: 0.9375%;
}

#intro p {
	margin: 0;
}

/* Left Side */

#leftSide {
	float: left;
	padding: 0 35px;
	width: 67%;
}

/* Right Side */

#rightSide {
	float: right;
	width: 296px;
}

#rightSide .sideNavi {
	margin: 0;
	padding: 0;
}

#rightSide .sideNavi li {
	display: inline-block;
	margin: 0 0 9px 0;
	padding: 0;
	vertical-align: top;
	list-style: none;
	color: #fff;
	line-height: 1.2;
}

#rightSide .sideNavi li a {
	display: block;
	padding: 25px 0 20px 28px;
	font-size: 12px;
	min-height: 100px;
	background-color: #8dc63f;
	background-repeat: no-repeat;
	background-position: 20px 20px;
	line-height: 1.4em; 
}

#rightSide .sideNavi li a:hover {
	background-color: #25aae1; 
}

#rightSide .sideNavi li em {
	display: block;
	font-style: normal;
	padding-right: 15px;
}

#rightSide .sideNavi li a span {
	display: block;
	font-family: 'hello_goodbyeregular', Arial, sans-serif;
	font-size: 24px;
	padding-bottom: 10px;
}

#rightSide .sideNavi li.appointment span {
	font-size: 26px;
}

#rightSide .sideNavi li.appointment a {
	padding-left: 86px;
	background-image: url(../images/appointment-ico.png);
}

#content.forHome {
	padding-top: 0;
	padding-bottom: 0;
}

#content.forHome #leftSide {
	float: left;
	width: 37.19%;
	margin-right: 0;
	padding-top: 15px;
	padding-left: 2.5%;
	padding-right: 2.5%;
}

#content.forHome #rightSide {
	width: 62.81%;
}

#content.forHome #rightSide .sideNavi {
	margin-left: -9px;
}

#content.forHome #rightSide .sideNavi li {
	width: 50%;
	margin: 0 -4px 9px 0;
	padding-left: 9px;
}
#gallery-2.gallery-columns-2 img{
	height: auto;
	border: none;
}
#gallery-2.gallery-columns-2 .gallery-icon{
	min-height: 175px;
}
/* Footer */

#footerWrapper {
	background: #25aae1 url(../images/footer-bg.jpg) no-repeat center bottom;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}

#footer {
	position: relative;
	max-width: 960px;
	height: 542px;
	margin: 0 auto;
	color: #fff;
}


#footer .contactUs {
	padding: 5.208333333333333% 0 0 3.75%;
}

#footer .contactUs .title {
	font-family: 'hello_goodbyeregular', Arial, sans-serif;
	font-size: 44.83px;
	border-bottom: 2px solid #fff;
}

#footer .contactUs address {
	margin: 8px 0 0;
	padding: 0;
	font-style: italic;
	font-size: 15px;
}

#footer .copyright {
	position: absolute;
	left: 5px;
	bottom: 15px;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}

/* Miscelleneous */

p {
	margin: 0 0 20px;
}

ul, ol {
	margin: 10 0 20px 0;
}

li {
	margin: 0 0 6px;
}



h1 {
	margin: 0 0 18px;
	font-family: 'hello_goodbyeregular', Arial, sans-serif;
	font-size: 42px;
	font-weight: normal;
	color: #8dc63f;
}

h2 {
	margin: 0 0 18px;
	font-family: 'hello_goodbyeregular', Arial, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #8dc63f;
}

h3 {
	margin: 0 0 18px;
	font-family: 'hello_goodbyeregular', Arial, sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #8dc63f;
}

h4 {
	font-weight: bold;
	font-size: 14px; 
}

a {
	text-decoration: none;
	outline: none;
	color: inherit;
}

.text-center {
	text-align: center;
}

img {
	border: 0;
	max-width: 100%;
}

img.pullLeft {
	float: left;
	margin: 20px 20px 20px 0;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.profile_pass-wrap input, .text-wrap.label-above input, .text-wrap.label-below input, .text-wrap.label-inside input, .textarea-wrap.label-above textarea, .textarea-wrap.label-below textarea, .textarea-wrap.label-inside textarea, .list-dropdown-wrap.label-above select, .list-dropdown-wrap.label-below select{
	width: 100%;
    padding: 10px;
    font-size: 1.2em;
}
.field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control
{
	padding: 10px;
    font-size: 1.2em;
}
#nf_submit_1 input{
	padding: 10px 15px;
	background-color: #8dc63f;
	color: white;
	border: none;
	font-size: 1.3em;
}
.slicknav_menu {
	display: none;	
}
/*aidan image update 22/10/15*/

#content #leftSide img 
	{ 
		height: auto;
	}
	
#content #leftSide a
{
	border-bottom: 1px dashed black;
}
/* Updates 20161205 */

#mainWrapper{
	font-size: 14px;
}
#rightSide .sideNavi li em{
	font-size: 14px;
}
#content.forHome #rightSide .sideNavi li a{
	min-height: 135px;
	
}

/* Media Queries */

/* Desktop Screens */

@media only screen and (max-width : 1280px) {
	#footerWrapper {
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
}

@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 1000px) {
	#header .logo {
		margin-left: 0;
	}
}

/* Tablet Screens */

@media only screen and (max-width : 991px) {

}

@media only screen and (max-width : 940px) {
	#content {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#intro {
		font-size: 18px;
	}
	
	#rightSide,
	#content.forHome #rightSide {
		width: auto;
		float: none;
	}
	
	#leftSide,
	#content.forHome #leftSide {
		float: none;
		width: auto;
		margin-right: 0;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#rightSide .sideNavi {
		margin-left: -9px;
	}

	#rightSide .sideNavi li {
		width: 50%;
		margin: 0 -4px 9px 0;
		padding-left: 9px;
	}

	#footer {
		height: 443px;
	}
}

@media only screen and (max-width : 880px) {

}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	#header {
		height: auto;
		padding: 2% 0;
		margin-bottom: 2%;
		border-bottom: 4px solid #8dc63f;
	}
	
	#header .logo {
		float: none;
		margin: 0 auto;
		width: 250px;
	}
	
	#header .contact {
		float: none;
		text-align: center;
		margin: 2% 0 0;
	}
	
	#intro {
		font-size: 15px;
	}

	#topNavi {
		display: none;
	}
	.slicknav_menu {
		display: block;	
	}
	#feature .big,
	#feature .small {
		float: none;
		width: auto;
		margin-bottom: 9px;
	}
	
	#feature .image span {
		padding: 2.595419847328244% 3.511450381679389% 1.6%;
	}
	
	#feature .small span {
		 top: 2.74809%;
	}

	#rightSide .sideNavi li,
	#content.forHome #rightSide .sideNavi li {
		width: 100%;
	}
	
	#footer {
		height: 330px;
	}
	
	#footer .contactUs .title {
		font-size: 37px;
	}
	
	#footer .contactUs address {
		font-size: 13px;
	}
	
	#footer .copyright {
		 bottom: 5px;
		font-size: 12px;
	}
}

@media only screen and (max-width : 460px) {
	#header .logo {
		width: 195px;
	}
	
	#header .contact {
		font-size: 11px;
	}
	
	#feature .image span {
		font-size: 18px;
	}

	#footer {
		height: 247px;
	}
	
	#footer .copyright {
		font-size: 10px;
	}
}
